#header,
.module caption,
.changelist-filter h2,
.module .filtered {
    background-color: #111618;
}

nav .breadcrumbs {
    background-color: #1e2426;
}

#content-start {
    background: linear-gradient(30deg, #23515E, #BE838B) no-repeat;
    font-family: Finlandica, sans-serif;
}

#content-related {
    border-radius: 1vw;
}

#content h1 {
    color: #1e2426;
    font-weight: bold;
}

#content-main .module {
    border-radius: 1vw;
    overflow: hidden;
    border-collapse: collapse;
}